/*covid-19*/
.card-header-vern {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(25,44,84,0.5);
    border-bottom: 1px solid rgba(18,56,134);
}


/*naslovnica linkovi mobile*/

.fpagesx:link {font-size: 0.875rem; font-family: 'Open Sans'; text-transform: uppercase; color:#ffffff; padding-left: 10px; padding-right: 5px; padding-top: 10px; padding-bottom: 10px;}
.fpagesx:visited {font-size: 0.875rem; font-family: 'Open Sans'; text-transform: uppercase; color:#ffffff; padding-left: 10px; padding-left: 5px; padding-top: 10px; padding-bottom: 10px; padding-right: 5px;}
.fpagesx:hover {font-size: 0.875rem; font-family: 'Open Sans'; text-transform: uppercase; color:#ffffff; padding-left: 10px; padding-left: 5px; padding-top: 10px; padding-bottom: 10px; padding-right: 5px;}

.fpagesxx:link {color:#ffffff;}
.fpagesxx:visited {color:#ffffff;}
.fpagesxx:hover {color:#000000;}
.fpagesxx:active {color:#000000;}

@media (max-width: 550px){
    .fpagesxx:link {font-size: 0.875rem; color:#ffffff; white-space: initial;}
    .fpagesxx:visited {font-size: 0.875rem; color:#ffffff; white-space: initial;}
    .fpagesxx:hover {font-size: 0.875rem; color:#000000; white-space: initial;}
}

/*link izdvojene obavijesti*/

a.izvobav:link {color: #212529;} 
a.izvobav:visited {color: #212529;}
a.izvobav:hover {color: #212529;}
a.izvobav:active {color: #212529;}

/*link izdvojene obavijesti*/

/*link na naslovnici*/

a.izvlink:link {color: #ffffff;}
a.izvlink:visited {color: #ffffff;}
a.izvlink:hover {color: #ffffff;}
a.izvlink:active {color: #ffffff;}

/*
NPP tablice
*/
#npp-wrap table tbody tr td:first-child{
    width: 400px;
}
#npp-wrap table tbody tr td:nth-child(2), #npp-wrap table tbody tr td:nth-child(3), #npp-wrap table tbody tr td:nth-child(4){
    width: 70px;
}
#npp-wrap table thead tr {
    background-color: #e4002b;
    color: #ffffff;
}

/*
CTA
*/


/*
tablice dokkumenti
*/
#doctable-wrap table tbody tr td:first-child{
    width: 650px;
}

/*link na naslovnici*/

a.fpage:link {color:#ffffff; background-color: #e4002b; padding-left: 5px; padding-right: 5px;}
a.fpage:visited {color:#ffffff; background-color: #e4002b; padding-left: 5px; padding-left: 5px; padding-right: 5px;}
a.fpage:hover {color:#ffffff; background-color: #e4002b; padding-left: 5px; padding-left: 5px; padding-right: 5px;}

/*link na naslovnici*/

a.fpagegray:link {color:#ffffff; background-color: #7f7f7f; padding-left: 5px; padding-right: 5px;}
a.fpagegray:visited {color:#ffffff; background-color: #7f7f7f; padding-left: 5px; padding-left: 5px; padding-right: 5px;}
a.fpagegray:hover {color:#ffffff; background-color: #7f7f7f; padding-left: 5px; padding-left: 5px; padding-right: 5px;}




/*katalog poslova*/
.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem
}

.bd-callout h4 {
    margin-top: 0;
    margin-bottom: .25rem
}

.bd-callout p:last-child {
    margin-bottom: 0
}

.bd-callout code {
    border-radius: .25rem
}

.bd-callout+.bd-callout {
    margin-top: -.25rem
}

.bd-callout-mentor {
    border-left-color: #5bc0de
}

.bd-callout-mentor h6 {
    color: #5bc0de;
    font-weight: bold;
}

.bd-callout-student {
    border-left-color: #0a8825
}

.bd-callout-student h6 {
    color: #0a8825;
    font-weight: bold;
    
}

.bd-callout-warning {
    border-left-color: #f0ad4e
}

.bd-callout-warning h4 {
    color: #f0ad4e
}

.bd-callout-danger {
    border-left-color: #d9534f
}

.bd-callout-danger h6 {
    color: #d9534f;
    font-weight: bold;
}

.badge {
    padding: 1px 9px 2px;
    font-size: 12.025px;
    font-weight: bold;
    white-space: nowrap;
    color: #ffffff;
    background-color: #999999;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
  }

  .badge-student {
    background-color: #43aa62;
  }
  .badge-mentor {
    background-color: #5bc0de;
  }

  .card-testimonial-2 .table {
    padding: 90px 30px 15px 30px;
    margin-bottom: 0px;
  }

  .card-testimonial-wrapper-co {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    padding: 10px 30px 70px;
  }

  .card-testimonial-padding {
     padding: 10px 30px 70px;
  }

  .testimonial-padding  {
    padding: 20px 20px 20px;
 }

 .alert-grey{
    padding: 15px 15px 5px;
    margin-bottom: 10px;
    background-color: #f6f6f6;
    border: 1px solid #eeeeee;
 }
 .alert-transparent{
    padding: 15px 15px 5px;
    margin-bottom: 10px;
    background-color: #dfdfdf;
    border: 1px solid #eeeeee;
 }
 .contact-form{
    margin-left: auto;
    margin-right: auto; 
    padding-left: 18px;
    border: 1px solid #cfcfcf;
    max-width: 440px;
 }

 .wpcf7-textarea {
    max-width: 399.033px;
    border: 1px solid #cfcfcf;
 }

 wpcf7-form-control{
    max-width: 399.033px;
 }

 .wpcf7-text{
    border: 1px solid #cfcfcf;
 }

 .contact-form-logo{
    margin-left: 40%;
    margin-right: 40%;
    margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {
    .wpcf7-text{
        max-width: 260px;
    }
    .wpcf7-textarea{
        max-width: 260px;
    }
    .contact-form{
        padding-top: 10px;
    }
    .wpcf7-submit{
        margin-left: 35%;
        margin-right: auto;
    }
}

@media only screen and (max-width: 320px) {
    .wpcf7-text{
        max-width: 220px;
    }
    .wpcf7-textarea{
        max-width: 220px;
    }
    .wpcf7-submit{
        margin-left: 30%;
        margin-right: auto;
    }
}

.wpcf7-submit{
    margin-left: 40%;
    margin-right: auto;
    width: 100px;
    height: 38px;
    color: #fff;
    background-color: #E4002B;
    border-color: #E4002B;
    border: 0px;
}

.wpcf7-submit:hover{
    background-color: #be0024;
    border-color: #b10021;
}